This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 852168 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED DUPLICATE of bug 847485
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:44e7a77143dede7bb8121b158f7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 14:19 EDT by Erwan LE PENNEC
Modified: 2012-11-29 12:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-29 12:19:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-08-27 14:19 EDT, Erwan LE PENNEC
no flags Details
File: Xorg.0.log (46.53 KB, text/plain)
2012-08-27 14:19 EDT, Erwan LE PENNEC
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (461 bytes, text/plain)
2012-08-27 14:19 EDT, Erwan LE PENNEC
no flags Details

  None (edit)
Description Erwan LE PENNEC 2012-08-27 14:19:49 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.i686

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (mieqEnqueue+0x22b) [0x81aacfb]
:2: /usr/bin/Xorg (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/bin/Xorg (xf86PostMotionEvent+0xaa) [0x80da10a]
:5: /usr/lib/xorg/modules/input/synaptics_drv.so (0xb6b26000+0x470e) [0xb6b2a70e]
:6: /usr/lib/xorg/modules/input/synaptics_drv.so (0xb6b26000+0x6bf1) [0xb6b2cbf1]
:7: /usr/bin/Xorg (0x8047000+0x82302) [0x80c9302]
:8: /usr/bin/Xorg (0x8047000+0xa8693) [0x80ef693]
:9: (vdso) (__kernel_sigreturn+0x0) [0xb77f3400]
:10: /usr/bin/Xorg (0x8047000+0x6aed0) [0x80b1ed0]
:11: (vdso) (__kernel_sigreturn+0x0) [0xb77f3400]
:12: /lib/libpixman-1.so.0 (0x4556a000+0x827a0) [0x455ec7a0]
:13: /lib/libpixman-1.so.0 (pixman_image_composite32+0x3cc) [0x4556fbac]
:14: /lib/libpixman-1.so.0 (pixman_image_composite+0xa7) [0x4556fda7]
:15: /usr/lib/xorg/modules/libfb.so (fbComposite+0x1f9) [0xb7558159]
:16: /usr/lib/xorg/modules/drivers/intel_drv.so (0xb75b5000+0xf64a5) [0xb76ab4a5]
:17: /usr/lib/xorg/modules/drivers/intel_drv.so (0xb75b5000+0xf2fdd) [0xb76a7fdd]
:18: /usr/bin/Xorg (0x8047000+0x10d475) [0x8154475]
:19: /usr/bin/Xorg (CompositePicture+0x339) [0x81486d9]
:20: /usr/bin/Xorg (0x8047000+0x105edd) [0x814cedd]
:21: /usr/bin/Xorg (0x8047000+0x101dbf) [0x8148dbf]
:22: /usr/bin/Xorg (0x8047000+0x303fd) [0x80773fd]
:23: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
:24: /lib/libc.so.6 (__libc_start_main+0xf5) [0x44a65635]
:25: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]
Comment 1 Erwan LE PENNEC 2012-08-27 14:19:52 EDT
Created attachment 607312 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Erwan LE PENNEC 2012-08-27 14:19:54 EDT
Created attachment 607313 [details]
File: Xorg.0.log
Comment 3 Erwan LE PENNEC 2012-08-27 14:19:56 EDT
Created attachment 607314 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-29 12:19:09 EST

*** This bug has been marked as a duplicate of bug 847485 ***

Note You need to log in before you can comment on or make changes to this bug.